Subject: RE: problem card
From: "Vaughan, Janet" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 3 Sep 2009 13:30:48 -0700

Mike,

The Expiration Date is not coming across in the gateway as January 2010.
When I pull the transaction details, it is coming across as 00/2000.
You may want to attempt running the transaction directly in the PayPal
Manager Virtual Terminal to see if you can get it to go through.  I am
attaching the display of the transaction below:

Janet

 

 Transaction ID: ETHP4A816C29  User: laborlaw

 

 Transaction Result Details 

 Request Data

 Merchant Name: 

Merchant Location: 

 Paypal Transaction ID: 

 

 

Card Balance Amount: 

 Account Number: 

4427XXXXXXXX3793

Expiration Date: 

00 / 2000

 ABA Number: 

111000025

Account Type: 

 SS Number: 

DL Number: 

 Amount: 

USD 57.25

CVV2: 

 Transaction State: 

1

Batch ID: 

 Time: 

Sep 03, 2009 08:35:54 AM

Transaction Type: 

Sale

 Tender: 

Visa

Original Transaction ID: 

 Original State: 

Result: 

24

 Authorization Response Text: 

Response Message: 

Invalid expiration date 

 CVV2 Match: 

Authorization Code: 

111111

 AVS Street Match: 

Error Code: 

 AVS ZIP Match: 

Recurring: 

 Customer Reference: 

International AVS Indicator: 

 ACI Result: 

Stock Keeping Unit(SKU):

 Merchant Serv Num: 

Merchant Desc: 

 Customer Details

 Comment 1: 

Comment 2: 

 

 Billing Information

 Shipping Information

 First Name: 

AMERICALF

First Name: 

 Last Name: 

NotProvided

Last Name: 

 Street: 

Street: 

 City: 

City: 

 State: 

State: 

 ZIP: 

 

 Country: 

Country: 

 Email: 

Method:

 Billing Phone: 

Shipping Phone:

 Phone Type: 

Ship To ZIP: 

 Company: 

Ship From ZIP: 

 

 Additional Information

 Host Name: 

Customer Browser: 

 Client IP Address: 

24.11.200.80 

Merchant: 

laborlaw

 Client Version: 

4.0.0.1 

User: 

laborlaw

 Transaction State:

1 

 Duration: 

0.00 

 Transaction ID:

1249995817 

 Server ID: 

T 

 Host ID:

H 

 Host Type: 

PPAL 

 

  

Copyright (c) PayPal, Inc. All rights reserved. 

 

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Thursday, September 03, 2009 1:05 PM
To: Vaughan, Janet
Subject: problem card

Janet,

We are having problems processing a certain credit card.  The response
we are getting is Error #10563 - Enter a valid expiration month.  The
customer says that their card expiration is January 2010.  I tried all
of the other months with that year as well and those did not work
either.  The card is a Visa ending in 3793 and I just tried running it
through again just a few minutes ago.  Let me know what you find out.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]